.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 50px;
}

.iconContainer {
  display: flex;
  margin-top: 35px;
  align-items: center;
  height: 40px;

  .linkContainer {
    display: flex;
    justify-content: center;

    margin-right: 15px;

    img {
      height: 20px;
      width: auto;
    }
  }
}
